<?php return array (
  'codeToName' => 
  array (
    32 => 'space',
    33 => 'exclam',
    34 => 'quotedbl',
    35 => 'numbersign',
    36 => 'dollar',
    37 => 'percent',
    38 => 'ampersand',
    39 => 'quotesingle',
    40 => 'parenleft',
    41 => 'parenright',
    42 => 'asterisk',
    43 => 'plus',
    44 => 'comma',
    45 => 'hyphen',
    46 => 'period',
    47 => 'slash',
    48 => 'zero',
    49 => 'one',
    50 => 'two',
    51 => 'three',
    52 => 'four',
    53 => 'five',
    54 => 'six',
    55 => 'seven',
    56 => 'eight',
    57 => 'nine',
    58 => 'colon',
    59 => 'semicolon',
    60 => 'less',
    61 => 'equal',
    62 => 'greater',
    63 => 'question',
    64 => 'at',
    65 => 'A',
    66 => 'B',
    67 => 'C',
    68 => 'D',
    69 => 'E',
    70 => 'F',
    71 => 'G',
    72 => 'H',
    73 => 'I',
    74 => 'J',
    75 => 'K',
    76 => 'L',
    77 => 'M',
    78 => 'N',
    79 => 'O',
    80 => 'P',
    81 => 'Q',
    82 => 'R',
    83 => 'S',
    84 => 'T',
    85 => 'U',
    86 => 'V',
    87 => 'W',
    88 => 'X',
    89 => 'Y',
    90 => 'Z',
    91 => 'bracketleft',
    92 => 'backslash',
    93 => 'bracketright',
    94 => 'asciicircum',
    95 => 'underscore',
    96 => 'grave',
    97 => 'a',
    98 => 'b',
    99 => 'c',
    100 => 'd',
    101 => 'e',
    102 => 'f',
    103 => 'g',
    104 => 'h',
    105 => 'i',
    106 => 'j',
    107 => 'k',
    108 => 'l',
    109 => 'm',
    110 => 'n',
    111 => 'o',
    112 => 'p',
    113 => 'q',
    114 => 'r',
    115 => 's',
    116 => 't',
    117 => 'u',
    118 => 'v',
    119 => 'w',
    120 => 'x',
    121 => 'y',
    122 => 'z',
    123 => 'braceleft',
    124 => 'bar',
    125 => 'braceright',
    126 => 'asciitilde',
    160 => 'nbspace',
    161 => 'exclamdown',
    162 => 'cent',
    163 => 'sterling',
    164 => 'currency',
    165 => 'yen',
    166 => 'brokenbar',
    167 => 'section',
    168 => 'dieresis',
    169 => 'copyright',
    170 => 'ordfeminine',
    171 => 'guillemotleft',
    172 => 'logicalnot',
    173 => 'sfthyphen',
    174 => 'registered',
    175 => 'macron',
    176 => 'degree',
    177 => 'plusminus',
    178 => 'twosuperior',
    179 => 'threesuperior',
    180 => 'acute',
    181 => 'mu',
    182 => 'paragraph',
    183 => 'periodcentered',
    184 => 'cedilla',
    185 => 'onesuperior',
    186 => 'ordmasculine',
    187 => 'guillemotright',
    188 => 'onequarter',
    189 => 'onehalf',
    190 => 'threequarters',
    191 => 'questiondown',
    192 => 'Agrave',
    193 => 'Aacute',
    194 => 'Acircumflex',
    195 => 'Atilde',
    196 => 'Adieresis',
    197 => 'Aring',
    198 => 'AE',
    199 => 'Ccedilla',
    200 => 'Egrave',
    201 => 'Eacute',
    202 => 'Ecircumflex',
    203 => 'Edieresis',
    204 => 'Igrave',
    205 => 'Iacute',
    206 => 'Icircumflex',
    207 => 'Idieresis',
    208 => 'Eth',
    209 => 'Ntilde',
    210 => 'Ograve',
    211 => 'Oacute',
    212 => 'Ocircumflex',
    213 => 'Otilde',
    214 => 'Odieresis',
    215 => 'multiply',
    216 => 'Oslash',
    217 => 'Ugrave',
    218 => 'Uacute',
    219 => 'Ucircumflex',
    220 => 'Udieresis',
    221 => 'Yacute',
    222 => 'Thorn',
    223 => 'germandbls',
    224 => 'agrave',
    225 => 'aacute',
    226 => 'acircumflex',
    227 => 'atilde',
    228 => 'adieresis',
    229 => 'aring',
    230 => 'ae',
    231 => 'ccedilla',
    232 => 'egrave',
    233 => 'eacute',
    234 => 'ecircumflex',
    235 => 'edieresis',
    236 => 'igrave',
    237 => 'iacute',
    238 => 'icircumflex',
    239 => 'idieresis',
    240 => 'eth',
    241 => 'ntilde',
    242 => 'ograve',
    243 => 'oacute',
    244 => 'ocircumflex',
    245 => 'otilde',
    246 => 'odieresis',
    247 => 'divide',
    248 => 'oslash',
    249 => 'ugrave',
    250 => 'uacute',
    251 => 'ucircumflex',
    252 => 'udieresis',
    253 => 'yacute',
    254 => 'thorn',
    255 => 'ydieresis',
    262 => 'Cacute',
    263 => 'cacute',
    268 => 'Ccaron',
    269 => 'ccaron',
    273 => 'dmacron',
    286 => 'Gbreve',
    287 => 'gbreve',
    304 => 'Idot',
    305 => 'dotlessi',
    321 => 'Lslash',
    322 => 'lslash',
    338 => 'OE',
    339 => 'oe',
    350 => 'Scedilla',
    351 => 'scedilla',
    352 => 'Scaron',
    353 => 'scaron',
    376 => 'Ydieresis',
    381 => 'Zcaron',
    382 => 'zcaron',
    402 => 'florin',
    710 => 'circumflex',
    711 => 'caron',
    728 => 'breve',
    729 => 'dotaccent',
    730 => 'ring',
    731 => 'ogonek',
    732 => 'tilde',
    733 => 'hungarumlaut',
    937 => 'Omega',
    960 => 'pi',
    8211 => 'endash',
    8212 => 'emdash',
    8216 => 'quoteleft',
    8217 => 'quoteright',
    8218 => 'quotesinglbase',
    8220 => 'quotedblleft',
    8221 => 'quotedblright',
    8222 => 'quotedblbase',
    8224 => 'dagger',
    8225 => 'daggerdbl',
    8226 => 'bullet',
    8230 => 'ellipsis',
    8240 => 'perthousand',
    8249 => 'guilsinglleft',
    8250 => 'guilsinglright',
    8355 => 'franc',
    8482 => 'trademark',
    8706 => 'partialdiff',
    8710 => 'increment',
    8719 => 'product',
    8721 => 'summation',
    8722 => 'minus',
    8725 => 'fraction',
    8729 => 'periodcentered',
    8730 => 'radical',
    8734 => 'infinity',
    8747 => 'integral',
    8776 => 'approxequal',
    8800 => 'notequal',
    8804 => 'lessequal',
    8805 => 'greaterequal',
    9674 => 'lozenge',
    61440 => 'applelogo',
    61441 => 'fi',
    61442 => 'fl',
  ),
  'isUnicode' => true,
  'EncodingScheme' => 'FontSpecific',
  'FontName' => 'Swis721 LtCn BT',
  'FullName' => 'Swiss 721 Light Condensed BT',
  'Version' => 'mfgpctt-v1.52 Tuesday, January 12, 1993 4:06:16 pm (EST)',
  'PostScriptName' => 'Swiss721BT-LightCondensed',
  'Weight' => 'Medium',
  'ItalicAngle' => '0',
  'IsFixedPitch' => 'false',
  'UnderlineThickness' => '39',
  'UnderlinePosition' => '-95',
  'FontHeightOffset' => '0',
  'Ascender' => '963',
  'Descender' => '-236',
  'FontBBox' => 
  array (
    0 => '-167',
    1 => '-236',
    2 => '1000',
    3 => '963',
  ),
  'StartCharMetrics' => '260',
  'C' => 
  array (
    32 => 234,
    33 => 229,
    34 => 269,
    35 => 769,
    36 => 467,
    37 => 669,
    38 => 615,
    39 => 139,
    40 => 306,
    41 => 306,
    42 => 468,
    43 => 833,
    44 => 234,
    45 => 347,
    46 => 234,
    47 => 285,
    48 => 467,
    49 => 467,
    50 => 467,
    51 => 467,
    52 => 467,
    53 => 467,
    54 => 467,
    55 => 467,
    56 => 467,
    57 => 467,
    58 => 234,
    59 => 234,
    60 => 833,
    61 => 833,
    62 => 833,
    63 => 396,
    64 => 1000,
    65 => 505,
    66 => 509,
    67 => 542,
    68 => 553,
    69 => 453,
    70 => 441,
    71 => 551,
    72 => 559,
    73 => 207,
    74 => 391,
    75 => 491,
    76 => 428,
    77 => 714,
    78 => 554,
    79 => 550,
    80 => 494,
    81 => 550,
    82 => 509,
    83 => 509,
    84 => 428,
    85 => 547,
    86 => 481,
    87 => 727,
    88 => 462,
    89 => 459,
    90 => 426,
    91 => 306,
    92 => 285,
    93 => 306,
    94 => 1000,
    95 => 500,
    96 => 500,
    97 => 396,
    98 => 455,
    99 => 424,
    100 => 455,
    101 => 418,
    102 => 228,
    103 => 455,
    104 => 441,
    105 => 221,
    106 => 236,
    107 => 376,
    108 => 229,
    109 => 697,
    110 => 441,
    111 => 447,
    112 => 455,
    113 => 455,
    114 => 269,
    115 => 394,
    116 => 230,
    117 => 441,
    118 => 380,
    119 => 564,
    120 => 356,
    121 => 395,
    122 => 340,
    123 => 500,
    124 => 500,
    125 => 500,
    126 => 833,
    160 => 467,
    161 => 229,
    162 => 467,
    163 => 467,
    164 => 606,
    165 => 467,
    166 => 500,
    167 => 468,
    168 => 500,
    169 => 833,
    170 => 297,
    171 => 448,
    172 => 833,
    173 => 347,
    174 => 833,
    175 => 500,
    176 => 329,
    177 => 833,
    178 => 308,
    179 => 308,
    180 => 500,
    181 => 534,
    182 => 500,
    183 => 234,
    184 => 500,
    185 => 308,
    186 => 335,
    187 => 448,
    188 => 756,
    189 => 756,
    190 => 755,
    191 => 396,
    192 => 505,
    193 => 505,
    194 => 505,
    195 => 505,
    196 => 505,
    197 => 505,
    198 => 734,
    199 => 542,
    200 => 453,
    201 => 453,
    202 => 453,
    203 => 453,
    204 => 207,
    205 => 207,
    206 => 207,
    207 => 207,
    208 => 553,
    209 => 554,
    210 => 550,
    211 => 550,
    212 => 550,
    213 => 550,
    214 => 550,
    215 => 833,
    216 => 550,
    217 => 547,
    218 => 547,
    219 => 547,
    220 => 547,
    221 => 459,
    222 => 494,
    223 => 449,
    224 => 396,
    225 => 396,
    226 => 396,
    227 => 396,
    228 => 396,
    229 => 396,
    230 => 644,
    231 => 424,
    232 => 418,
    233 => 418,
    234 => 418,
    235 => 418,
    236 => 221,
    237 => 221,
    238 => 221,
    239 => 221,
    240 => 431,
    241 => 441,
    242 => 447,
    243 => 447,
    244 => 447,
    245 => 447,
    246 => 447,
    247 => 833,
    248 => 447,
    249 => 441,
    250 => 441,
    251 => 441,
    252 => 441,
    253 => 395,
    254 => 455,
    255 => 395,
    262 => 542,
    263 => 424,
    268 => 542,
    269 => 424,
    273 => 455,
    286 => 551,
    287 => 455,
    304 => 207,
    305 => 221,
    321 => 428,
    322 => 229,
    338 => 771,
    339 => 708,
    350 => 509,
    351 => 394,
    352 => 509,
    353 => 394,
    376 => 459,
    381 => 426,
    382 => 340,
    402 => 467,
    710 => 500,
    711 => 500,
    728 => 500,
    729 => 500,
    730 => 500,
    731 => 500,
    732 => 500,
    733 => 500,
    937 => 774,
    960 => 564,
    8211 => 500,
    8212 => 1000,
    8216 => 234,
    8217 => 234,
    8218 => 234,
    8220 => 387,
    8221 => 387,
    8222 => 387,
    8224 => 468,
    8225 => 468,
    8226 => 590,
    8230 => 1000,
    8240 => 981,
    8249 => 259,
    8250 => 259,
    8355 => 710,
    8482 => 833,
    8706 => 500,
    8710 => 652,
    8719 => 728,
    8721 => 630,
    8722 => 833,
    8725 => 167,
    8729 => 234,
    8730 => 617,
    8734 => 833,
    8747 => 463,
    8776 => 833,
    8800 => 833,
    8804 => 833,
    8805 => 833,
    9674 => 494,
    61440 => 790,
    61441 => 447,
    61442 => 454,
  ),
  'CIDtoGID_Compressed' => true,
  'CIDtoGID' => 'eJzt0AfUsGMdx/Hv481K9iyyMjNCGQ2jzKyMZGemkK1SZjt7lNFAlBVlll2RoogWJcqeZURk13t4jpPzch7v+xwex/l8zrnP/3+u63/d1+++a5hG9YbGb4ImbKIm7o1N0puatMmavCmasqmaummatumavhl6c29pxmbqrc3cLM3abM3e25qjOZuruZuneXt78zV/C7Rg72ihFm6R3tm7WrTFWrwlenfv6b29ryVbqqVbpvf3gZZtuZZvhVZspT7Yyq3Sqq3W6n2oNVqztVq7D7dOH2nd1mv9NmjDNmrjPtombdpmw/340U7re32pL3dxR3R3X+mg9u/oTun7A+O1X3/ti329h3q4Azuyr/WL/t6/OqYf9O8e6dGO74f9usv7UZu3RYe0ZVf2sa7oN13TVf22q7unrfpjv+v3nd7He7BDu64/dW2f6B/d175t09Zt23Z9su37bju0Uzu2c7v0qXbt032me9utz/XZdm/P9ui8jmvv9mqfPt8/u78LXvAtT/fM8/1/BwabgYFeymM9PuT/eaI/DzFxa7cNMXFGZ77o+pM91e3dMWSG/3fh892d3fUyz5w4VjfAuPlLtww5c0M39rdu7vpuehUSMfaOHavpb79CKQAAAAAAAAAAAAAAAACA17uzOnuw+0nndtnoek4/7pej6xe6tK8O7p36Iid/NcbKT/vZKxNyBP1npAOMqANGOgDDctRgPXmMnW+Nfr7ZA8/2Fz23NDCqEwZ3D3vJN35nnLOcNJbzBw/Wb3T4ON8JAK8F5490AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIDXkT/08y4Z6RAAAAAAAAAAwHD8DzcQf4g=',
  '_version_' => 6,
);